Subject: [netatalk-admins] how does everyone back up macs?

From: Nicholas Merrill <[email-masked]>
Date: Mon, 06 Oct 1997 12:12:39 -0400

I'm looking for a software solution to back up
several client macintoshes connected to my Linux-based
NetAtFrom owner-netatalk-admins Mon Oct  6 21:05:25 1997
Date: Tue, 7 Oct 1997 02:05:12 +0100 (BST)
From: Alistair Riddell <[email-masked]>
cc: [email-masked]
Subject: Re: [netatalk-admins] Problems using CD's through netatalk..
Sender: [email-masked]

What mount options are you using for the afpd fs module? IIRR the wrong
options can cause behaviour like this.

On Mon, 6 Oct 1997, Marc Heckmann wrote:

> Hi all,
> 
> 	I'm running a cdrom-tower on a RedHat Linux system. Mac clients
> can access it via netatalk (combined with the hfs kernel module for hfs
> CD's). The Mac's can read the CD's fine, but when I try to run an
> application off the CD such as an install script, the Mac client return's
> an error which state's that there is not enough memory to run the
> application, when this is completly false and the application runs fine
> when the CD is in the local CDrom drive. The problem is on all the Mac's  
> in my environment (system 7.5.3 - 8.0). Because of this, netatalk is
> useless to me right now. Does anyone have any ideas? 
> Thanks in advance.
> 
> 	Marc
> 
> 
> 
> 

--
Alistair Riddell - BOFH
IT Support Department, George Watson's College, Edinburgh
Tel: +44 131 447 7931 Ext 176       Fax: +44 131 452 8594